<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="52" start.y="35" goal.x="57" goal.y="7" size="1.08"/>
        <agent id="1" start.x="5" start.y="17" goal.x="16" goal.y="24" size="1.61"/>
        <agent id="2" start.x="56" start.y="19" goal.x="7" goal.y="10" size="1.83"/>
        <agent id="3" start.x="22" start.y="21" goal.x="57" goal.y="36" size="0.61"/>
        <agent id="4" start.x="31" start.y="11" goal.x="27" goal.y="27" size="1.94"/>
        <agent id="5" start.x="47" start.y="35" goal.x="12" goal.y="26" size="1.17"/>
        <agent id="6" start.x="1" start.y="22" goal.x="40" goal.y="34" size="0.61"/>
        <agent id="7" start.x="43" start.y="2" goal.x="22" goal.y="11" size="1.97"/>
        <agent id="8" start.x="32" start.y="3" goal.x="27" goal.y="34" size="1.24"/>
        <agent id="9" start.x="40" start.y="8" goal.x="1" goal.y="36" size="1.44"/>
    </agents>
</root>
